# ulink

~~~
ulink: déplacer, supprimer, copier un fichier ou un lien

Quand on déplace ou qu'on copie un lien, la destination du lien est mise à jour

USAGE
    ulink mv files... dest
    ulink cp files... dest
    ulink rm files...

OPTIONS
    -d UPDATEDIR
        Chercher dans UPDATEDIR tous les liens qui pointent vers le fichier
        concerné, et mettre à jour ces liens après avoir déplacé le fichier, ou
        supprimer ces liens si le fichier est supprimé.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary